# Maintainer: Rafael from RebornOS

pkgname=rebornos-gnome-gschema-override
_pkgname=101_gnome.gschema.override
pkgver=20210519
pkgrel=1
pkgdesc="Gnome schema"
arch=('any')
url="https://gitlab.com/rebornos-team/rebornos-schemas/gnome-schema"
license=('GPL3')
depends=('gtk-update-icon-cache')
options=('!strip')
install="schema.install"
source=("${_pkgname}")
sha512sums=('d8122086ca96ddb93935c68cc4b98b9b20e2ebf1aa06d89e8e0904cb54a4713df1abeb78f9a558f736a8707df3a10bd1fc30582e4929e7d7ca8c6d8df3e6783b')

pkgver() {
    date +%Y%m%d
}

package() {
	mkdir -p ${pkgdir}/usr/share/glib-2.0/schemas
	cp ${_pkgname} ${pkgdir}/usr/share/glib-2.0/schemas
	find ${pkgdir}/usr -type f -exec chmod 644 {} \;
        find ${pkgdir}/usr -type d -exec chmod 755 {} \;
}

